function [ ph ] = azim(l,dd)
%   ph=azim(l,d)
%   Funcion para calculo de azimuth de antena terrena
%   l : latitud de estacion terrena
%   d : Diferencia entre log de estacion terrena-long de satelite
l2=l*pi/180;
d=dd*pi/180;
ph=atan(tan(d)/sin(l2))*180/pi;


end

